package com.red.circle.other.infra.database.cache.service.other;

import java.util.function.Function;

/**
 * 游戏列表.
 *
 * @author pengliang on 2022/9/29
 */
public interface GameListCacheService {

  /**
   * 获取游戏列表缓存.
   */
  String listCache(String sysOrigin, Function<String, String> orElse,boolean fullScreen,String version);

  /**
   * 移除缓存.
   */
  void remove(String sysOrigin);

}
